; eMule Skin Template
; -----------------------------------------------------------------------------
; WinXP/2K/2003 compatible
; Linkstar Amber v.1
; by Linkstar (www.emuleskins.net)
; made with Skinner by Avi3k
; -----------------------------------------------------------------------------

[Colors]
DefLvBk=255, 255, 221
DefLvFg=0, 0, 72
DefLvHl=255, 0, 0
ServersLvBk=255, 255, 221
ServersLvFg=0, 0, 72
ServersLvHl=255, 0, 0
SearchResultsLvBk=255, 255, 221
SearchResultsLvFg=0, 0, 72
SearchResultsLvHl=255, 0, 0
DownloadsLvBk=255, 255, 221
DownloadsLvFg=0, 0, 72
DownloadsLvHl=255, 0, 0
UploadsLvBk=255, 255, 221
UploadsLvFg=0, 0, 72
UploadsLvHl=255, 0, 0
QueuedLvBk=255, 255, 221
QueuedLvFg=0, 0, 72
QueuedLvHl=255, 0, 0
ClientsLvBk=255, 255, 221
ClientsLvFg=0, 0, 72
ClientsLvHl=255, 0, 0
FriendsLvBk=255, 255, 221
FriendsLvFg=0, 0, 72
FriendsLvHl=255, 0, 0
IRCNicksLvBk=255, 255, 221
IRCNicksLvFg=0, 0, 72
IRCNicksLvHl=255, 0, 0
IRCChannelsLvBk=255, 255, 221
IRCChannelsLvFg=0, 0, 72
IRCChannelsLvHl=255, 0, 0
SharedFilesLvBk=255, 255, 221
SharedFilesLvFg=0, 0, 72
SharedFilesLvHl=255, 0, 0
KadContactsLvBk=255, 255, 221
KadContactsLvFg=0, 0, 72
KadContactsLvHl=255, 0, 0
KadActionsLvBk=255, 255, 221
KadActionsLvFg=0, 0, 72
KadActionsLvHl=255, 0, 0
StatisticsTvBk=255, 255, 221
StatisticsTvFg=0, 0, 72
[Icons]
CONNECT=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 19.ico
DISCONNECT=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 18.ico
STOPCONNECTING=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 20.ico
KADEMLIA=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 55.ico
SERVER=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 52.ico
DOWNLOAD=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 56.ico
SEARCH=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 15.ico
SHAREDFILES=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 74.ico
MESSAGES=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 05.ico
IRC=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 38.ico
STATISTICS=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 72.ico
PREFERENCES=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 14.ico
TOOLS=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 32.ico
HELP=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 16.ico
TRANSFER=Linkstar_Amber\FauxS-XP (Amber) V1 Icon 56.ico
CONNECTION=
DISPLAY=
FILES=
FOLDERS=
GENERAL=
pref_irc=
NOTIFICATIONS=
PROXY=
SCHEDULER=
SECURITY=
pref_server=
pref_statistics=
TWEAK=
WEB=
ClientEdonkey=
ClientEdonkeyPlus=
ClientCompatible=
ClientCompatiblePlus=
ClientEdonkeyHybrid=
ClientEdonkeyHybridPlus=
ClientMldonkey=
ClientMldonkeyPlus=
ClientShareaza=
ClientShareazaPlus=
ClientSecureOvl=
SrcConnecting=
SrcDownloading=
SrcNnpQf=
SrcOnQueue=
SrcUnknown=
RatingReceived=
BadRatingReceived=
Friend=
FriendConnected=
FriendNoClient=
FriendWithClient=
KadFileSearch=
KadNodeSearch=
KadStoreFile=
KadStoreWord=
KadWordSearch=
Contact0=
Contact1=
Contact2=
Contact3=
Contact4=
SearchParams=
SearchResults=
SearchMethod_server=
SearchMethod_global=
SearchMethod_kademlia=
SearchMethod_jigle=
SearchMethod_filedonkey=
Statistics=
StatsClients=
StatsCumulative=
StatsDay=
StatsGeneric=
StatsMonth=
StatsYear=
Harddisk=
SharedFiles=
ConnectedNotNot=
ConnectedNotLow=
ConnectedNotHigh=
ConnectedLowNot=
ConnectedLowLow=
ConnectedLowHigh=
ConnectedHighNot=
ConnectedHighLow=
ConnectedHighHigh=
Up0Down1=
Up1Down0=
Up1Down1=
Upload=
ServerList=
Server=
ServerInfo=
ServerUpdateMET=
AddServer=
MyInfo=
Log=
TrayConnected=
TrayLowID=
TrayNotConnected=
Back=
Forward=
Cancel=
Chat=
Message=
MessagePending=
CloseTab=
Convert=
[Installer]
SkinName=Linkstar_Amber
SkinFiles=Linkstar_Amber